{% extends '@core/block/_block-withwrapper.html.twig' %}
{% set attributes = attributes
  .setAttribute("id", "footer-branding")
  .addClass([
    'col-md-12',
    'col-lg-4',
    'pb-sm-4', 'pt-sm-0',
    'd-lg-flex',
    'flex-row-reverse',
    'align-items-center',
    'py-2'
  ])
%}
